CloudCenter 4.8 has reached End of Life (EOL) as of November 14, 2018. See End of Support Notices for additional context.

Verify Your Upgrade

Ensure that the version file (/usr/local/osmosix/etc/version) reflects the new release in each VM.

cat /usr/local/osmosix/etc/version

This command only applies to the following instances:

  • CCM/CCM_SA/CCM_SA_PRIMARY and CCM_SECONDARY
  • CCO/CCO_PRIMARY/CCO_SECONDARY and CCO_TERTIARY
  • AMQP/AMQP_PRIMARY and AMQP_SECONDARY
  • No labels
© 2017-2019 Cisco Systems, Inc. All rights reserved